PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/remove_stun_nat64_5_5
SDK_VERSION=5.5.0-beta-76-g96f9943bae
TEST_JOB_ID=4551846
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4551846
BCTOOLBOX_VERSION=5.5.0-beta-76-g96f9943bae
ORTP_VERSION=5.5.0-beta-76-g96f9943bae
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-76-g96f9943bae
BELR_VERSION=5.5.0-beta-76-g96f9943bae
BZRTP_VERSION=5.5.0-beta-76-g96f9943bae
BCUNIT_VERSION=5.5.0-beta-76-g96f9943bae
BELLESIP_VERSION=5.5.0-beta-76-g96f9943bae
LIME_VERSION=5.5.0-beta-76-g96f9943bae
LIBLINPHONE_VERSION=5.5.0-beta-76-g96f9943bae
MS2_VERSION=5.5.0-beta-76-g96f9943bae
